/* ++++++ CUSTOM adelante ++++++ */

body {
    font-family: "Open Sans",sans-serif;
    min-height:101%;
}
body > .reference {
  visibility:hidden;
  position:absolute;
  top:0;
  line-height:0 !important;
  height:0 !important;
}
a:focus {
  outline: 0;
}

.t3-wrapper {
  background-color:#f5f5f5;
}

.t3-mainnav {
    border-width: 0;
}

.t3-mainnav .container .content {
  margin-top:55px;
  position:relative;
}

.t3-off-canvas .t3-off-canvas-body .t3-module {
    margin-bottom: 4px;
}

.t3-off-canvas-body .menu a img {
  display:none;
}
.t3-off-canvas-body .menu .nav-child {
  list-style-type: none;
  margin:0;
  padding:0 0 2px 10px;
}

.t3-off-canvas-body .menu > li {
  margin-bottom:0px;

}
.t3-off-canvas-body .menu > li > a {
  padding:6px 15px;
  color:#000;
  font-weight:bold;
}
.t3-off-canvas-body .menu .deeper > a,
.t3-off-canvas-body .menu .active > a {
  pointer-events: none;
  color:#e60519;
}

.t3-off-canvas-body .menu .parent .nav-child > li > a {
  pointer-events: auto
}

.t3-off-canvas-body .menu .nav-child > li > a {
  display: block;
  padding:6px 15px;
  color:#000;
}
.t3-off-canvas-body .menu .nav-child .nav-child > li > a {
  padding:4px 5px;
}

.t3-off-canvas-body .menu li a:hover {
  background-color:#f5f5f5;
}

.off-canvas-toggle {
    color: #000;
}
.off-canvas-toggle:hover, .off-canvas-toggle:active, .off-canvas-toggle:focus {
    background: #fff none repeat scroll 0 0;
    color:#e60519;
}

.container {
  background-color:#fff;
}
.container.single {
  background:#fff url("../images/adelante-background.png") no-repeat center top;
  padding-left:50px;
  padding-right:50px;
}

header .custom_toptext {
  float:left;
}
header .custom_toptext p {
  font-size:14px;
  font-weight:bold;
  margin-left:-18px;
  padding:17px 0;
  color:#000;
}

.headerplus {
  position:absolute;
  background-color:transparent;
  border:0px solid green;
  bottom:-27px;
  height:28px;
  left:0;
  padding:0;
  overflow:hidden;
  width:100%;
}
.t3-footer {
  color: #000;
}
.t3-footer .content {
  position:relative;
}
.footerplus {
  position:absolute;
  top:-60px;
  left:0;
  padding:0;
  background-color:transparent;
  overflow:hidden;
  height:60px;
  width:100%;
}
.footer {
  padding:10px 26px;
}
.footer .nav {
  padding-top:0px;
  margin-bottom:30px;
}
.footer .item-526 a,
.footer .item-554 a {
  margin-top:-10px;
}
.footer .item-526 a img,
.footer .item-554 a img {
  width:80px;
}
.footer .nav li {
  float:left;
}
.footer .nav li a {
  color:#000;
  font-weight:bold;
  padding: 10px 20px 10px 0;
}
.footer .nav li a:hover {
  background-color:transparent;
  color:#e60519;
}
.footer .items-row .item {
    margin-bottom: 10px;
}

.footer .custom td {
  padding: 10px 10px;
  border:0;
}
.footer .footer2 .custom td {
  padding: 0 30px;
  border:0;
}

.footer .custom img {
    max-width:100%;
    height:auto;
}
.footer .custom img p a {
  display:block;
}

.headerplus polygon,
.footerplus polygon {
    fill: #fff;
    stroke: purple;
    stroke-width: 0;
}
.headerplus svg {
    filter: drop-shadow( 6px 6px 2px hsla(0, 0%, 0%, 0.2));
}
.footerplus svg {
    filter: drop-shadow( 6px -6px 12px hsla(0, 0%, 0%, 0.2));
}
.bottomplus {
  position:absolute;
  background-color:transparent;
  border:0px solid green;
  bottom:-21px;
  height:40px;
  left:0;
  padding:0;
  overflow:hidden;
  z-index:199;
}
.bottomplus polygon {
    fill: #fff;
    stroke: purple;
    stroke-width: 0;
}
.bottomplus svg {
    filter: drop-shadow( 6px 6px 2px hsla(0, 0%, 0%, 0.2));
}

p {
  font-family: "open sans", sans-serif;
  line-height: 1.52857;
  font-size: 16px;
}

.navbar-default {
    background-color: #fff;
}
.navbar-default .navbar-nav > li > a {
    color: #000;
    text-transform: none;
    font-weight:bold;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #e60519;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .alias-parent-active > a,
.navbar-default .navbar-nav > .alias-parent-active > a:hover,
.navbar-default .navbar-nav > .alias-parent-active > a:focus  {
    color: #e60519;
}

.navbar-header {
    float: right;
}
.navbar-header .logo {
    display:none;
}
.head-search {
    position: static;
    padding-top:17px;
}

.t3-mainnav .t3-navbar {
    float: right;
    padding-right:30px;
}

.navbar-header {
  padding-top:18px;
}
.navbar-header .mod-languages {
  border:0;
  float:right;
  margin-left:20px;
}
.navbar-header .custom {
  float:right;
}

.navbar-header .menu {
  float:right;
}
.navbar-header .menu li {
  float:right;
}
.navbar-header .menu li a {
  padding:0 10px;
}

.navbar-header .item-527 {
  margin-left:30px;
}
.navbar-header .item-527 a {
  margin-top:-10px;
}

.navbar-header .menu li.item-527 a {
    padding: 0;
}
.navbar-header .item-527 a img {
  width:80px;
}

.navbar-header .item-517 a img,
.navbar-header .item-518 a img {
    width: 30px;
    margin-top:-4px;
}

.navbar-header .nav > li > a:hover,
.navbar-header .nav > li > a:focus {
    background-color: transparent;
}

.mod-languages a {
  color:#999;
  font-weight: bold;
}
.mod-languages a:hover {
    color:#e60519;
}

.mod-languages li.lang-active a {
  color:#000;
  pointer-events: none;
}

.page-masthead .ref {
  position:relative;
  padding:0;
  padding-bottom:30px;
}
.page-masthead .row-feature {
    padding: 0px 0;
    border:0;
}
.count-menu {
    position:absolute;
    display: none;
    z-index:99;
    margin-top:30px;
    margin-left:10px;
    padding:4px 24px 12px;
    background-color:#f5f5f5;
    border:0px solid red;
    list-style-type: none;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
}
.count-menu .nav-child {
  padding-left:0;
}
.count-menu .nav-child .nav-child {
  padding-left:10px;
}

.count-menu li span {
    font-size:1em;
    color:#cc0000;
}
.count-menu li ul {
    list-style-type: none;
    padding:0 0 0 6px;
}

.count-menu li ul ul {
    padding-top:2px;
}

.count-menu li a {
    padding:2px;
    color:#666;
    line-height:1.5;
}
.count-menu li a:hover {
    text-decoration: none;
    color:#cc0000;
    background-color:transparent;
}

.page-masthead .ref .page-title {
  position:absolute;
  top:160px;
  right:0px;
  z-index:199;
}
.page-masthead .ref .page-title p {
  padding:0 30px;
  margin:10px 0;
  background-color:#fff;
}

.page-masthead .demo .map  {
  width:100%;
  height:auto;
}
.page-masthead .demo .title {
    position:absolute;
    z-index:11;
    top:29%;
    width:49.5%;
    right:0;
}

.mapnav {
  position:absolute;
}

.mapnav svg {
  position:absolute;
  z-index:10;
  filter: drop-shadow( 6px 6px 2px hsla(0, 0%, 0%, 0.2));
}

.mapnav polygon {
  fill:#fff;
  stroke:purple;
  stroke-width:0;
}
.mapnav div {
  position:absolute;
  z-index:20;
  background-color:#fff;
  font-size:18px;
  color:#000;
  font-family: "courier new";
  font-weight:bold;
  margin-left:10px;
  padding-top:3px;
  padding-bottom:0px;
  padding-right: 10px;
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
  white-space: nowrap;
}
.mapnav div a {
  color:#000;
  display:block;
}
.mapnav div a:hover {
  color:#f00;
  text-decoration: none;
}
.nav03 div,
.nav05 div,
.nav08 div {
  right:0;
}
.nav03 svg,
.nav05 svg,
.nav08 svg {
  right:-10px;
}
.nav10 svg {
  bottom:-1.8em;
}

.nav01 div {padding-left:30px;background:#fff url('/images/icons/mexico.png') 6px 6px;background-size: 20px 20px;background-repeat: no-repeat; }
.nav02 div {padding-left:30px;background:#fff url('/images/icons/cuba.png') 6px 6px;background-size: 20px 20px;background-repeat: no-repeat; }
.nav03 div {padding-left:30px;background:#fff url('/images/icons/ecuador.png') 6px 6px;background-size: 20px 20px;background-repeat: no-repeat; }
.nav04 div {padding-left:30px;background:#fff url('/images/icons/colombia.png') 6px 6px;background-size: 20px 20px;background-repeat: no-repeat; }
.nav05 div {padding-left:30px;background:#fff url('/images/icons/bolivia.png') 6px 6px;background-size: 20px 20px;background-repeat: no-repeat; }
.nav06 div {padding-left:30px;background:#fff url('/images/icons/brazil.png') 6px 6px;background-size: 20px 20px;background-repeat: no-repeat; }
.nav07 div {padding-left:30px;background:#fff url('/images/icons/uruguay.png') 6px 6px;background-size: 20px 20px;background-repeat: no-repeat; }
.nav08 div {padding-left:30px;background:#fff url('/images/icons/chile.png') 6px 6px;background-size: 20px 20px;background-repeat: no-repeat; }
.nav09 div {padding-left:30px;background:#fff url('/images/icons/argentina.png') 6px 6px;background-size: 20px 20px;background-repeat: no-repeat; }
.nav10 div {padding-left:30px;background:#fff url('/images/icons/spain.png') 6px 6px;background-size: 20px 20px;background-repeat: no-repeat; }
.nav11 div {padding-left:30px;background:#fff url('/images/icons/venezuela.png') 6px 6px;background-size: 20px 20px;background-repeat: no-repeat; }

.mapnav.nav01 {top:16.62%;left:15.25%;}
.mapnav.nav02 {top:19.36%;left:25.48%;}
.mapnav.nav03 {top:35.80%;left:24.00%;}
.mapnav.nav04 {top:30.00%;left:26.70%;}
.mapnav.nav05 {top:48.00%;left:31.00%;}
.mapnav.nav06 {top:43.82%;left:38.20%;}
.mapnav.nav07 {top:60.00%;left:36.86%;}
.mapnav.nav08 {top:67.44%;left:29.30%;}
.mapnav.nav09 {top:74.30%;left:33.05%;}
.mapnav.nav10 {top:19.36%;left:59.64%;}
.mapnav.nav11 {top:35.00%;left:31.00%;}


/* Flag Logo */

.transflag {
  position: absolute;
  right:3%;
  bottom: 2%;
  border:0px solid blue;
  width:18%;
  height:35%;
  z-index:999;
}

#Mod170 .transflag,
#Mod171 .transflag {
  background:url('../images/argentina.png') 6px 6px;background-size: 100% 100%;background-repeat: no-repeat;
}
#Mod138 .transflag,
#Mod172 .transflag {
  background:url('../images/brasil.png') 6px 6px;background-size: 100% 100%;background-repeat: no-repeat;
}
#Mod143 .transflag,
#Mod176 .transflag {
  background:url('../images/chile.png') 6px 6px;background-size: 100% 100%;background-repeat: no-repeat;
}
#Mod144 .transflag,
#Mod177 .transflag {
  background:url('../images/ecuador.png') 6px 6px;background-size: 100% 100%;background-repeat: no-repeat;
}
#Mod133 .transflag,
#Mod178 .transflag {
  background:url('../images/colombia.png') 6px 6px;background-size: 100% 100%;background-repeat: no-repeat;
}
/* Venezuela  */
#Mod273 .transflag,
#Mod274 .transflag {
  background:url('../images/venezuela.png') 6px 6px;background-size: 100% 100%;background-repeat: no-repeat;
}
#Mod145 .transflag,
#Mod180 .transflag {
  background:url('../images/cuba.png') 6px 6px;background-size: 100% 100%;background-repeat: no-repeat;
}
#Mod155 .transflag,
#Mod181 .transflag {
  background:url('../images/mexico.png') 6px 6px;background-size: 100% 100%;background-repeat: no-repeat;
}
#Mod156 .transflag,
#Mod182 .transflag {
  background:url('../images/bolivien.png') 6px 6px;background-size: 100% 100%;background-repeat: no-repeat;
}
#Mod153 .transflag,
#Mod183 .transflag {
  background:url('../images/spain.png') 6px 6px;background-size: 100% 100%;background-repeat: no-repeat;
}
#Mod157 .transflag,
#Mod184 .transflag {
  background:url('../images/uruguay.png') 6px 6px;background-size: 100% 100%;background-repeat: no-repeat;
}



#Mod88 {z-index:1;}

/* Brasilien  */
#Mod89,
#Mod198 {top:43.82%;left:38.20%;}

/* Kolumbien  */
#Mod104,
#Mod199 {top:30.00%;left:26.70%;}

/* Venezuela  */
#Mod273,
#Mod274 {top:35.00%;left:31.00%;}

/* Argentinien */
#Mod105,
#Mod200 {top:74.30%;left:33.05%;}

/* Mexiko */
#Mod106,
#Mod201 {top:16.62%;left:15.25%;}

/* Kuba */
#Mod159,
#Mod203 {top:19.26%;left:25.48%;}

/* Ecuador */
#Mod158,
#Mod202 {top:35.80%;left:21.80%;margin-left:0;}

/* Bolivien */
#Mod160,
#Mod204 {top:48.00%;left:26.00%;margin-left:0;}

/* Chile */
#Mod161,
#Mod205 {top:67.44%;left:29.30%;margin-left:0;}

/* Uruguay */
#Mod162,
#Mod206 {top:60.00%;left:36.86%;}

/* Spanien */
#Mod163,
#Mod207 {top:19.26%;left:59.64%;}


/* Side Menu Länder */

#Mod107,
#Mod173 {
  position:fixed;
  width:auto;
  left:0;
  top:12%;
  border:0px solid orange;
  list-style-type: none;
  z-index:10;
}

/* Language Message */

.lang-message .custom p {
  text-align: right;
  margin-right:10px;
}
.lang-message .t3-content {
  padding:0;
  padding-bottom: 20px;
}
.lang-message .items-row .item {
    margin-bottom: 0;
}



/* basic level */
.side-menu li ul {
    list-style-type: none;
    margin:0;
    padding:0;
}
.side-menu ul li {
  position:relative;
}

.side-menu ul li .image-title {
  display:none;
}

.side-menu ul li img {
  width:auto;
  padding:0;
  height:auto;
}
.side-menu ul li:hover,.side-menu ul li a:hover {
    background-color:#fff;
}
.side-menu > ul > li:hover,
.side-menu > ul > li:hover > ul > li {
  -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8);
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8);
}

/* 1st level extended */

.side-menu ul ul {
    position: absolute;
    left:56px;
    top:0px;
    border: 0px solid blue;
    background:#fff;
    display:none;
    width:300px;
}
.side-menu ul li:hover ul,
.side-menu ul li ul {
    z-index:999 !important;
}

.side-menu ul li a {
    margin:0;
    padding: 6px 19px 10px 9px;
    display:block;
    font-size:22px;
    line-height:32px;
    color:#f00;
    font-family: "courier new";
    font-weight:bold;
    text-transform: uppercase;
    height:50px;
    /*white-space: nowrap;*/
}
.side-menu ul ul a {
    padding:9px 10px 9px 12px;
}
.side-menu ul ul a:hover {
    text-decoration:none;
    /*background-color:transparent;*/
}
.side-menu ul ul ul a:hover, .side-menu ul ul li:hover {
    text-decoration:none;
    background-color:transparent;
    color:#333;
}

.side-menu > ul > li.item-673 > ul > li > a,
.side-menu > ul > li.item-676 > ul > li > a {
    font-size: 1.76rem;
    line-height: 1.1;
    padding:6px 10px 8px 12px;
}

/* 2nd level extended */

.side-menu ul ul ul {
    position:absolute;
    left:0px;
    top:49px;
    border: 0px solid orange;
    background-color:#fdece4;
    padding:4px 0px;
    display:none;
    width:300px;
    -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8);
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8);
}
.side-menu ul li:hover ul {
  display:inline;
}
.side-menu ul li:hover ul ul {
  display:none;
}
.side-menu ul li:hover ul li:hover ul {
  display:inline;
}
.side-menu ul ul ul a {
    padding:2px 10px 2px 12px !important;
    font-family:"open sans";
    text-transform: none;
    line-height:24px;
    font-weight:normal;
    height:auto;
    font-size:15px;
    color:#666;
}


/* 3rd level extended */

.side-menu ul ul ul ul {
  position: static;
}
.side-menu ul ul ul li {
  padding-bottom:6px;
}
.side-menu ul ul ul ul a {
    padding-left:22px;
    line-height:22px;
    padding:2px 10px 2px 20px !important;
}
.side-menu ul ul ul ul li {
  padding-bottom:0px;
}



/* Sidebar Menu */

.t3-sidebar .module-title {
  font-size:26px;
  font-family: "courier new";
  text-transform: uppercase;
  font-weight:bold;
  color:#e60519;
}

.t3-sidebar .nav li {
  list-style: none;
  line-height: 24px;
  border:0;
}

.t3-sidebar .nav li a {
  text-transform: uppercase;
  padding:0;
  line-height:24px;
  display:block;
  color:#666;
}

.t3-sidebar .nav li a:hover {
  background-color:transparent;
  text-decoration: underline;
}

.t3-sidebar .nav li.current > a,
.t3-sidebar .nav li.active > a {
  color:#e60519;
}

.t3-sidebar .nav li.deeper a {
  color:#666;
}
.t3-sidebar .nav li.current > a {
  color:#e60519;
}

.t3-sidebar .nav li.current ul li a {
  color:#666;
}

.t3-sidebar .nav ul {
  margin:0;
  padding:0;
}
.t3-sidebar .nav.menu_main ul {
  margin-left:20px;
}
.t3-sidebar .nav ul ul {
  margin-left:20px;
}

.t3-sidebar .nav li li {
    border: 0;
    margin-top: 0;
}


#Mod146 {
  height:48px;
  margin-bottom:0;
}

/* CONTENT */

#t3-content a,
#t3-content a:link,
#t3-content a:visited,
.t3-sidebar a,
.t3-sidebar a:link,
.t3-sidebar a:visited {
  /*color:#009d92;*/
  color: #3394be;
}

#t3-content .blog-featured .row,
#t3-content .blog .row {
    padding:0 22px;
}

#t3-content .item-page {
  padding-top:45px;
}

#t3-content.no-sidebar .item-page,
#t3-content.no-sidebar .item-page_land,
#t3-content .item-page_quiz,
#t3-content.no-sidebar .item-page_standard {
  padding-top:0;
  margin:0 150px 30px;
}

.joomlaquiz_container {

}
#t3-content.no-sidebar .item-page .joomlaquiz_container ,
#t3-content.no-sidebar .item-page_land .joomlaquiz_container ,
#t3-content.no-sidebar .item-page_standard .joomlaquiz_container  {
  margin:0;
}

#t3-content table {
  /*width:auto !important;
  max-width:100%;*/
}
#t3-content .item-page td {
  border:0;
}



/* Content Plus  */

.contentplus td {
  padding:0 20px;
  margin:0;
  vertical-align: middle;
  text-align:center;
  border:0;
}
.contentplus td img {
    max-width:100%;
}


.lang-es-pt {
  display:block;
  padding:4px 10px 6px;
  background-color:#f5f5f5;
  float:right;
  margin-top:-10px;
}

.t3-sidebar .lang-es-pt {
  float:left;

}


/* ARTICLE */

.katwrap {
  position:relative;
}

.kat-bar {
    background-color: #e52c14;
    border: 0 solid black;
    color: #fff;
    font-family: "courier new";
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 0.02em;
    line-height: 1.3em;
    float:right;
    padding: 0 8px;
    position: absolute;
    text-align: right;
    bottom:-10px;
    right:-10px;
    transform: rotate(-1.2deg);
    -ms-transform: rotate(-1.2deg); /* IE 9 */
    -webkit-transform: rotate(-1.2deg); /* Safari */
    -moz-box-shadow: 2px 2px 10px rgba(0,0,0,0.4);
    -webkit-box-shadow: 2px 2px 10px rgba(0,0,0,0.4);
    box-shadow: 2px 2px 10px rgba(0,0,0,0.4);
    z-index:22;
}

article .pull-none.article-image {
  margin-bottom:30px;
}

article .inner, .item .inner {
  position:relative;
  padding:40px 30px 50px;
  /*background-color:#ccefff;*/
  background-color: #d3f3ff;
}

.item .inner p img {
  max-width:100%;
}
.item .inner .zt-element {
  margin-bottom: 14px;
}

.item .inner .zt-element img {
  max-width: 100%;
}

.item .inner .item-image {
  margin-bottom:30px;
}

.blog_blog .item {
  padding-left:0;
  padding-right:0;
}

.blog_blog article .inner {
  padding:45px 0px 20px;
  /*background-color:#ccefff;*/
  background-color: transparent;
}

.tag-category_blog {
  margin-bottom:50px;
}

.readmore,
.zt-readmore {
  text-align: right;
  position:absolute;
  right:30px;
  bottom:20px;
}
.readmore .btn-default,
.zt-readmore .btn-primary {
  border:0;
  background-color: transparent;
  color: #b2b3b2;
  font-size:16px;
  padding: 6px 0px;
}
.jq_bottom_container a.btn-primary {
  background-color: transparent;
  color: #000 !important;
  border-color:#000;
}

div.moduletable.joomlaquiz_container a:hover,
div.moduletable.joomlaquiz_container a:focus {
    color: #e60519 !important;
}

.readmore a.btn-default:hover,
.zt-readmore a.btn-primary:hover {
  text-decoration: underline;
}

.clearbackground .inner {
  padding:0;
  background-color: transparent;
}
.clearbackground .inner p {
  line-height:0;
}

.item .inner iframe {
  width:100%;
}

.responsive-video {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 0;
    position: relative;
}
.responsive-video iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}


/* F5 Show Slide */

.slideshow {
  position: absolute;
  z-index: 7;
}

.f5slide-indicators {
    margin-bottom: 3%;
}
.f5ControlLeftDiv,
.f5ControlRightDiv {
    bottom: 0;
    cursor: pointer;
    height: 80%;
    left: 0;
    position: absolute;
    top: 0;
    width: 15%;
    z-index: 100;
    display:none !important;
}

/* Tabs */

.rl_tabs .nav-tabs {
    border-bottom: 0;
}

.rl_tabs > ul.nav-tabs > li.active a,
.rl_tabs > ul.nav-tabs > li a {
  text-align: center;
}

.rl_tabs > ul.nav-tabs > li a {
  background-color:#f5f5f5;
}
.inner .rl_tabs > ul.nav-tabs > li a {
  /*background-color:#bfe0d9;*/
  background-color: #baecff;
}
.rl_tabs > ul.nav-tabs > li a:hover {
  background-color:transparent;
}
.rl_tabs > ul.nav-tabs > li.active a:focus,
.rl_tabs > ul.nav-tabs > li.active a {
  background-color:transparent;
}


.rl_tabs > ul.nav-tabs > li.active span {
  color: #e60519;
  font-weight:bold;
}

.nav-tabs > li > a:hover span {
  color:#e60519;
}

.tab-content a:hover {
  text-decoration: none;
}

/* Quiz Deluxe */

.jq_results_container {
  font-family: 'open sans', sans-serif;
}

.joomlaquiz_container .jq_time_tick_container {
  display:none;
}

.joomlaquiz_container .error_messagebox_quest {
  display:none;
  margin-top:100px !important;
}

#jq_quiz_container > div .error_messagebox_quest {
  padding:4px 10px;
  background-color:#f5f5f5;
  margin:0;
  font-weight:bold;
  color:#e52c14;
}
.joomlaquiz_container {
  padding:0 20px;
}
.joomlaquiz_container .componentheading {

}
#jq_quiz_container td.jq_input_pos {
  padding-right:12px;
}
#jq_quiz_container_title {
  padding-top:0px;
  color:#e52c14;
  margin-top:0;
}
h2#jq_quiz_container_title {
  color:#e52c14;
  font-family: 'open sans', sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 800;
  line-height: 1.2;
}

#jq_quiz_container table.jq_results_container {
    padding-top: 20px;
}

.jq_results_container .sectiontableentry2 {
  display:none;
}
div.moduletable.joomlaquiz_container td.sectiontableheader {
  background-color:transparent;
}
.jq_results_header,
.jq_message_header {
    font-size: 14px;
    line-height: 2.3em;
    border-bottom: 1px solid #666 !important;
}
.jq_message_header {
    display:none;
}

table.jq_results_container td.jq_result_key {
  font-weight: normal;
  padding-top:16px;
  line-height:1.2em;
}
table.jq_results_container td.jq_result_value {
  font-weight: normal;
  padding-top:16px;
  line-height:1.2em;
}
.jq_fmessage_container td {
    font-weight: bold;
}
.jq_footer_container {
  display: none;
}

/* SIGE GAllERY */

ul.sigProResponsive li.sigProThumb a.sigProLink {
    background-color: #fff;
    border: 2px solid #fff;
}
ul.sigProResponsive li.sigProThumb a.sigProLink:hover {
    background-color: #fff;
    border: 2px solid #b6e9e0;
    text-decoration: none;
}



/* Forum */

#kunena {
  padding:0 30px;
}
#kunena .container {
  width:100%;
}

#kunena .navbar-default .navbar-nav > li {
  margin-left:0;
  margin-right: 30px;
}
#kunena .navbar {
  border:0;
}
#kunena .breadcrumb {
  float:none;
}
#kunena.layout .breadcrumb {
    padding: 20px 10px;
    margin-bottom: 0px;
    background-color: #f5f5f5;
}
#kunena #jumpto {
  float:right;
}
#kunena .filter-sel {
  display:none;
}

#kunena.layout .kfrontend {
    padding-top: 1px;
    margin-bottom: 20px;
}

#kunena .pagination > .active > a,
#kunena .pagination > .active > span,
#kunena .pagination > .active > a:hover,
#kunena .pagination > .active > span:hover,
#kunena .pagination > .active > a:focus,
#kunena .pagination > .active > span:focus {
    background-color: #eee;
    border-color: #999;
}


#kunena .label-warning,
#kunena .label-success,
#kunena .btn-success {
    color:#fff !important;
}
#kunena .nav-tabs > li.active > a,
#kunena .nav-tabs > li.active > a:hover,
#kunena .nav-tabs > li.active > a:focus {
    background: #666;
    border: 0;
    color: #fff;
}

#kunena .btn-primary {
  background-color:#eee;
  border-color:#999;
}
#kunena .form-inline .btn-primary,
#kunena #kuserform .btn-primary {
  color: #444;
}

#kunena.layout h1 {
  clear:both;
  padding-top:20px;
  color:#e60519;
}
#kunena.layout h2 {
    margin-top: 20px;
    padding-top: 20px;
}

.kunenadiscuss {
    border-bottom: 0;
    margin-top:10px;
}
.kunenadiscuss .panel-heading {
  padding:10px 0;
}
.misc-links {
  padding:10px 0;
}

.misc-links a {
  padding:6px;
  background-color:#e1f0ed;
  color: #000 !important;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);;
}
.misc-links a:hover {
  background-color:#eaf4f2;
  text-decoration: none;
}


/* Registration */

.registration {
    padding-left:30px;
    padding-right:30px;
}
.registration .form-actions {
    background-color: transparent;
}
.side-menu ul ul li {
    z-index:
}
.side-menu ul li:hover ul.zindex-1,
.side-menu ul li ul.zindex-1 {
    z-index:-1 !important;
}


/*.termine a,
.termine i {
  pointer-events: none;
  color:#fff !important;
}*/

@media screen and (max-width: 992px) {
  .side-menu {
    display:none;
  }
  #t3-content .item-page {
    padding-left:40px;
    padding-right:40px;
  }
  #t3-content.no-sidebar .item-page,
  #t3-content .item-page_quiz,
  #t3-content.no-sidebar .item-page_land,
  #t3-content.no-sidebar .item-page_standard {
    margin:0 30px 30px;
  }
  .t3-sidebar .module {
    padding:0 40px;
  }
  header .custom_toptext p {
    margin-left:30px;
    padding:17px 0;
  }

}
@media screen and (max-width: 768px) {
  .mapnav {
    display:none;
  }
  #t3-content .item-page {
    padding-left:10px;
    padding-right:10px;
  }

  #t3-content .item-page table {
    width:auto !important;
    max-width:100%;
  }
  #t3-content .item-page td {
    font-size:1em;
  }

  .t3-sidebar .module {
      padding: 0 10px;
  }
  .t3-content {
    padding-left: 0;
    padding-right: 0;
  }
  .footer .footer2 .custom td {
      padding: 0 10px;
      border: 0;
  }

}

@media screen and (max-width: 450px) {

  #t3-content.no-sidebar .item-page,
  #t3-content .item-page_quiz,
  #t3-content.no-sidebar .item-page_land,
  #t3-content.no-sidebar .item-page_standard {
    margin:0 10px 30px;
  }

}
